Get_Situation(special file)

NAME
Get_Situation — get a tool's current working directory

SYNOPSIS

Get_Situation(out string path);

DESCRIPTION

The Get_Situation request reports the current working directory.

The path argument is the pathname of the working directory that the recipient is using.

APPLICATION USAGE

The ttdt_session_join(3), function can be used to register for, and transparently process, the Get_Situation request.

SEE ALSO

ttdt_session_join(3); Set_Situation request.